[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Avinstaller SC-Print A
MSGBOX=fullfør

[BUTTON]
OK=OK
CANCEL=Avbryt

[LABEL]
TITLE=Avinstaller SC-Print A
UNINST00=Ønsker du å starte avinstalleringen av SC-Print A?
UNINST01=Avinstalleringen av  SC-Print A er fullført.
UNINST02=Systemkonfigurasjon er endret...
UNINST03=%s er slettet...

[ERROR]
TITLE=Avinstaller SC-Print A
UNINST00=Informasjon om avinstallering kan ikke finnes. Avinstalleringen vil stoppes.
UNINST01=For å kunne gjennomføre avinstallering må alle programmer lukkes. Avinstalleringen stoppes.
ADMIN00=_SETUP.DLL kan ikke finnes. Avinstalleringen vil bli stanset.
ADMIN01=For å kunne avinstallere programmet må du logge deg inn som medlem i  Administrator-gruppen.
ADDPORT00=Veiviseren for SC-Print A-Legg til port vises. Avinstalleringen vil stoppes.
ADDPORT01=Veiviseren for SC-Print A-Legg til port
PRINT00=SC-Print A-port anvendes for øyeblikket. Avinstalleringen vil stoppes.
PRINT01=En systemfeil oppstod. Avinstalleringen vil stoppes.

[LPR]
Monitor="SC-Print A Port"
